<?php
$dalTablecategoryjobsub = array();
$dalTablecategoryjobsub["subID"] = array("type"=>3,"varname"=>"subID", "name" => "subID", "autoInc" => "1");
$dalTablecategoryjobsub["CategoryjobID"] = array("type"=>3,"varname"=>"CategoryjobID", "name" => "CategoryjobID", "autoInc" => "0");
$dalTablecategoryjobsub["SubName"] = array("type"=>200,"varname"=>"SubName", "name" => "SubName", "autoInc" => "0");
$dalTablecategoryjobsub["subID"]["key"]=true;

$dal_info["eflejob_at_localhost__categoryjobsub"] = &$dalTablecategoryjobsub;
?>